collect.xref.targets
Prev | Cross References | Next

## collect.xref.targets

collect.xref.targets — Controls whether cross reference data is collected

## Synopsis

    <xsl:param name="collect.xref.targets">no</xsl:param>

## Description

In order to resolve olinks efficiently, the stylesheets can generate an external data file containing information about all potential cross reference endpoints in a document. This parameter determines whether the collection process is run when the document is processed by the stylesheet. The default value is `no`, which means the data file is not generated during processing. The other choices are `yes`, which means the data file is created and the document is processed for output, and `only`, which means the data file is created but the document is not processed for output. See also `targets.filename`.

Prev | Up | Next
Cross References | Home | insert.xref.page.number